Subject: ~{Q;5D9+D8NJLb~}

From: [email-masked]
Date: Fri, 24 Dec 1993 19:34:22 GMT

俺习闻鸦屎多年（数年亦可），根据公开的资料判定，鸦是公的。

林纬帖的华夏文摘有鸦的投稿，属名鸦，伊妹儿是
  [email-masked]
看见没？ＪＯＨＮ有没有把，大家清楚。

晓拂小朋友拜鸦为师父，不是师母。

让一些人鸡动了半天。
-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].